<div [formGroup]=form>
  <div *ngIf="type === 'close-border'">
    <h3>{{ "Politics.Country.EnterHowLongBorder" | translate }}</h3>
    <nz-form-control nzErrorTip="Please input number">
      <nz-input-group>
        <h5>{{ "Politics.Country.Days" | translate }}: </h5>
        <nz-input-number formControlName="days" [nzMin]="1" [nzStep]="1" nz-input [required] style="width: 100%;">
        </nz-input-number>
      </nz-input-group>
    </nz-form-control>
  </div>
  <div *ngIf="type === 'reopen-border'">
    <h3>{{ "Politics.Country.ReopenBorders" | translate }}</h3>
  </div>
</div>